## mkgmapgui 1.1.ds

=== debian/changelog ===
mkgmapgui (1.1.ds-5) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Add support for OpenJDK 8 in mkgmapgui wrapper script.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2015 13:51:47 +0100

mkgmapgui (1.1.ds-4) unstable; urgency=medium

  * Add working watch file, repack upstream source to exclude .class files.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 May 2015 01:45:31 +0200

mkgmapgui (1.1.ds-3) unstable; urgency=medium

  * Update my email to @debian.org address.
  * Update copyrigh file, changes:
    - Use GPL shortname without .0.
    - Align copyright holders.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 09:15:47 +0200

mkgmapgui (1.1.ds-3~exp1) experimental; urgency=medium

  * Switch Maintainer from Debian OpenStreetMap Team to Debian GIS Project.
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Add gbp.conf to use pristine-tar by default.
  * Bump debhelper compatibility to 9.
  * Bump Standards-Version to 3.9.6, changes: canonical Vcs-* URLs.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 14 Dec 2014 17:13:44 +0100

mkgmapgui (1.1.ds-2) unstable; urgency=low

  * Fix wrapper script to look for generic OpenJDK (Closes: #668283)
  * Updated debian/copyright
  * Standards-Version bumped to 3.9.3, no changes needed
  * Updated Mònica's e-mail address

 -- David Paleino <dapal@debian.org>  Sat, 14 Apr 2012 18:54:42 +0200

mkgmapgui (1.1.ds-1) unstable; urgency=low

  * Initial release. (Closes: #626841)

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 15 May 2011 20:46:52 +0200
