=== debian/control ===
Source: mkgmapgui
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Mònica Ramírez Arceda <monica@debian.org>,
           David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9),
               javahelper
Build-Depends-Indep: default-jdk
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmapgui.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmapgui.git
Homepage: http://activityworkshop.net/software/mkgmapgui

Package: mkgmapgui
Architecture: all
Depends: mkgmap,
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Graphical User Interface for mkgmap
 mkgmapgui is a GUI front end to mkgmap, a command-line utility for
 converting OpenStreetMap map files to files that can be uploaded to a
 Garmin GPS device.
 .
 While not all the advanced features of mkgmap are implemented in
 mkgmapgui, the most used are. mkgmapgui implements the following 
 features:
 .
  * Converting an .osm file into a Garmin .img file
  * Combining multiple .img files into one .img file.
