=== debian/watch ===
version=3
opts=\
dversionmangle=s/[\+\.](debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
repacksuffix=.ds \
http://activityworkshop.net/software/mkgmapgui/ \
mkgmapgui_(\d.*?)\.jar
